:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Oswald', sans-serif;
}

/* LAYOUT ADJUSTMENTS */
.landing body { background-color: var(--bs-primary) }
.landing .site-main > div { margin-block: 0 !important }
.internal-page .site-main { flex: 1 }
.skip-link { z-index: 109; position: absolute; left:0; top:0; font-family: "Oswald", sans-serif; text-transform: uppercase; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 }

/* COLOR CONTRAST */
.text-bg-primary { color: #fff !important; background-color: var(--bs-primary) !important }
.text-bg-secondary { color: #fff !important; background-color: var(--bs-secondary) !important }
.text-bg-primary a,
.text-bg-secondary a,
.text-bg-primary .btn-link,
.text-bg-secondary .btn-link { color: #fff }
.text-bg-primary a:hover,
.text-bg-primary a:focus { color: var(--bs-tertiary) }

/* COMPONENT DEFAULTS */
.ps-component .component-headings,
.ps-component div[class*="archive-link"] a { font-family: "Oswald", sans-serif; text-transform: uppercase; text-decoration: none }
.ps-component div[class*="archive-link"] a { font-weight: 500 }
.ps-component .component-title a { font-size:1.25rem }
.ps-component .component-sponsor { display: none !important }
.ps-component .btn { border-radius: 0 }
.ps-component a { text-decoration: none; transition: color .25s }

/* SLICK SLIDER DEFAULTS */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: .25rem }
.section .ps-component .slick-arrow-controls .slick-arrow { position: static; display: block; height: 2rem !important; margin: 0; transform: none; font-size: 1.25rem; line-height: normal }
.section .ps-component .slick-arrow-controls .slick-arrow:hover,
.section .ps-component .slick-arrow-controls .slick-arrow:active { color: var(--bs-secondary) }
.section.text-bg-primary .ps-component .slick-arrow-controls .slick-arrow:hover,
.section.text-bg-primary .ps-component .slick-arrow-controls .slick-arrow:active { color: var(--bs-tertiary) }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-family: "Font Awesome 6 Sharp"; font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c" }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }

/* HEADER */
.site-header .navigation-row { position: relative; transition: background-color .5s }
.site-header .navigation-row.is-pinned { position: fixed; left: 0; top: 0; width: 100%; background-color: rgba(var(--bs-primary-rgb), 0.9) !important; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); box-shadow: 0 0 0 1px rgba(var(--bs-tertiary-rgb), .375) }

/* SITE LOGO */
.site-header .logos-row .site-logo { display:none }
.site-header .navigation-row .site-logo.alternate { display: none }
.site-header .navigation-row .site-logo.primary { position: absolute; left: 50%; top: .75rem; transform: translateX(-50%) }
.site-header .navigation-row .site-logo.primary img { max-height: 3rem }

/* MEMBERS NAV */
.members-nav .panel-control-bar button { padding-block:.45rem; font-family: "Oswald", sans-serif; font-weight: 300; letter-spacing: .0875rem; text-transform: uppercase; color: #fff; background-color: var(--bs-primary); border-radius: 0; border:0; border-bottom: 1px solid #fff }
.members-nav .panel-control-bar button:after { content:"\f078"; transform: rotate(0deg); transition: transform 0.25s; margin-left: 0.25rem; font-family: "Font Awesome 6 Pro"; font-size: 0.75rem }
.members-nav .panel-control-bar + div { background-color: var(--bs-primary) }
.members-nav .navbar { padding:1rem }
.members-nav ul { flex-direction: column !important; gap: 1.65rem !important }
.members-nav li a { position: relative; display: block; overflow: hidden }
.members-nav li img { max-height: 2rem }
.members-nav li img[alt="Atlantic Collegiate Athletic Association"] { max-height: 3rem }
.members-nav li .hovered-img-placeholder { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; overflow: hidden; transition: all .125s ease-in }
.members-nav li .hovered-img-placeholder img { max-width: none }

/* LANGUAGE SWITCHER */
.language-switcher { position: absolute; top: 0; right: 0; z-index: 1 }
.language-switcher li a { padding:.25rem; font-family: "Oswald", sans-serif; font-size:1.125rem }
.language-switcher li a:hover,
.language-switcher li a:focus { color:#fff; text-decoration:underline }
html[lang="en"] .language-switcher li a[href="http://ccaa.ca"] { background-color:var(--bs-secondary) }
html[lang="fr"] .language-switcher li a[href="http://acsc.ccaa.ca"] { background-color:var(--bs-secondary) }

/* PRIMARY NAVIGATION */
.site-header .primary-navigation-wrapper { padding-block: 1rem }
.site-header .component-navbar-primary.layout-standard .navbar-collapse { width: calc(100vw - 3rem); transition: height .25s }
.site-header .component-navbar-primary.layout-standard .layout-wrapper { position: static !important }
.site-header .component-navbar-primary.layout-standard .navbar-toggler { left: -.75rem; border: 0; border-radius: 0 }
.site-header .component-navbar-primary.layout-standard .navbar-toggler:focus { box-shadow: none }
.site-header .component-navbar-primary.layout-standard .navbar { position: static }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item .nav-link { font-family: "Oswald", sans-serif; font-size: 1.25rem; text-transform: uppercase }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent { border:0 }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { font-size: 1.25rem; font-weight:500; letter-spacing: .0875rem; transition: padding .5s .25s }
.site-header .component-navbar-primary.layout-standard .navbar .nav-item > .nav-link .dropdown-toggle::after { width:1.25rem; height:1.25rem; margin-block:0; font-size: 1.25rem; color: #fff; transform-origin:50% 55% }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.level-2 { background-color: var(--bs-primary) !important }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.level-2 .dropdown-menu { background-color: transparent !important }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .nav-item { border:0 !important }
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .nav-item .nav-link { padding-block:.25rem }

/* SECONDARY NAVIGATION */
.site-header .secondary-navigation-wrapper { background-color: var(--bs-secondary); font-family: "Oswald", sans-serif; font-size: 1.25rem; text-transform: uppercase }
.site-header .component-navbar-secondary .navbar .nav-link { --bs-navbar-active-color: var(--bs-tertiary) }
.site-header .component-navbar-secondary .navbar .dropdown-menu { background-color: var(--bs-secondary) !important }

/* SITE FOOTER */
.site-footer { font-family: "Oswald", sans-serif }
.site-footer .text .title { max-width: 20rem; margin-bottom: .5rem; font-weight: 500; text-transform: uppercase; line-height: 1.25em; letter-spacing: .05rem }
.site-footer .affiliate-logos ul { margin: 0; gap: 2rem !important }
.site-footer .affiliate-logos li img { max-height: 3rem }
.site-footer .inc-hostedby { width: 14rem }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill: var(--bs-white) }
.site-footer .social-icons li a { padding: .5rem; transition: none }
.site-footer .social-icons li a[href*="smugmug"] { display: inline-block; width: 12px; box-sizing: content-box; background: url(/assets/images/smugmug.png) no-repeat 50% 55%; background-size: 12px 14px }
.site-footer .social-icons li a[href*="smugmug"]:hover { background-image: url(/assets/images/smugmug_hover.png) }
.site-footer .social-icons li a:hover { color: var(--bs-primary) }
.site-footer .disclaimer { font-size: .875rem; text-align: center }
.site-footer .footer-links { display: inline-block }
.site-footer .footer-links li a { position: relative; padding-inline: .5rem; color: #fff }
.site-footer .footer-links li a:hover { text-decoration: underline }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px }

/* SPONSORS */
.section.sponsors .slick-slide { padding-block: .25rem; transition: all .25s ease-in-out }
.section.sponsors .slick-slider:hover .slick-slide { opacity: .7; -webkit-filter: grayscale(1); filter: grayscale(1) }
.section.sponsors .slick-slider:hover .slick-slide:hover { opacity: 1; -webkit-filter: grayscale(0); filter: grayscale(0) }
.section.sponsors .slick-slide img { max-height:8rem }
.section.sponsors .slick-arrow-controls .slick-arrow:hover { color: var(--bs-secondary) }

/* MORE NEWS */
.section.more-news .slick-arrow-controls,
.section.more-news .macro-archive-link { display: none }
.section.more-news .slick-track { gap: 0 }
.section.more-news .slick-slider .slick-slide { transition: opacity .25s ease-in-out }
.section.more-news .slick-slider:hover .slick-slide { opacity: .7 }
.section.more-news .slick-slider:hover .slick-slide:hover { opacity: 1 }
.section.more-news .item .card { border-radius: 0 !important }
.section.more-news .item .card .slide-thumbnail a:focus-visible:after { border: 2px solid #fff }
.section.more-news .item .card-body { padding:1rem 0 0 }
.section.more-news .item .card-body > div { gap: 0 !important }
.section.more-news .item .card-body > div > div:first-of-type { flex-direction: row !important; font-family: "Oswald", sans-serif; font-weight: 300; font-size: .875rem }
.section.more-news .item .category:before { content: "|"; padding-inline: .25rem }
.section.more-news .item .card-title { z-index: 1; font-family: "Oswald", sans-serif }
.section.more-news .item .card-title a { display: block }
.section.more-news .item .card-title a:after { display: none }
.section.more-news .item .card-title a:focus-visible { outline: none !important; box-shadow:inset 0 0 0 1px rgba(235, 181, 103, .5) !important }
.section.more-news .item .card-text { font-weight: 300; font-size: .875rem }
.section.more-news .item .related-links { z-index: 1; margin-top: .75rem !important; padding-top: .5rem; font-family: "Oswald", sans-serif; font-weight: 300; font-size: .875rem; border-top: 1px solid var(--bs-secondary) }
.section.more-news .item .related-links a { position: relative; margin-right:.75rem !important; text-decoration: none }
.section.more-news .item .related-links a + a:before { content: "\2022"; position: absolute; left: -.6rem; top: 50%; font-size:1rem; color: #fff; transform: translateY(-50%); pointer-events: none }

/* LARGE BANNERS */
.section.large-banners .slick-slide { padding:.25rem 0 }
.section.large-banners .item-title { font-family: "Oswald", sans-serif; font-weight: 700; font-size: 1.75rem; text-transform: uppercase; letter-spacing: .05rem }

/* SCOREBOARD */
.section.schedule { font-family: "Oswald", sans-serif }
.section.schedule .page-details { display:none !important }
.section.schedule .component-tabs .tab-content { overflow:visible }
.section.schedule .nav-pills { display: flex; gap: 1rem; padding-left: 1rem }
.section.schedule .nav-pills .nav-link { padding:0; font-weight:700; text-transform:uppercase; text-decoration:none; color:var(--bs-white); background-color:transparent !important; border-radius:0 }
.section.schedule .nav-pills .nav-link.active { color:var(--bs-secondary) !important; cursor: text }
.section.schedule .nav-pills .nav-link:hover,
.section.schedule .nav-pills .nav-link:focus-within { color: var(--bs-tertiary) }
.section.schedule .form-floating { position:absolute; right:1rem; top:-2.6rem; width:auto !important }
.section.schedule .form-floating .form-select { width:auto; height:auto; margin:0 !important; padding-top:.2rem; padding-bottom:.25rem; font-size:.875rem; text-transform: uppercase }
.section.schedule  .slick-list { border: 1px solid #fff; border-width: 1px 0 }
.section.schedule  .event-box { background-color: var(--bs-primary) }
.section.schedule  .event-box .card-body { gap: 1rem !important }
.section.schedule  .event-box .body-top { display: flex; flex-direction: column; gap: .25rem }
.section.schedule  .event-box .body-top > div:first-of-type { justify-content:flex-start !important }
.section.schedule  .event-box .sport { font-size: 1.25rem; font-weight: 500 !important; line-height: 1.25em; text-transform: uppercase }
.section.schedule  .event-box .sport span { display:block }
.section.schedule  .event-box .status { font-weight:400 !important }
.section.schedule  .event-box .status > div:first-of-type:before { content:'|' }
.section.schedule  .event-box .event-links-collapse-wrapper > a.btn { position:absolute; top:1rem; right:.5rem; font-size:1.5rem; color:var(--bs-secondary) }
.section.schedule  .event-box .event-team-name { align-items:center }
.section.schedule  .event-box .logo-holder { width: 3rem; height: 3rem }
.section.schedule  .event-box .logo-holder img { max-width: 3rem; max-height: 3rem !important }
.section.schedule  .event-box .body-middle .middle-inner { padding-top: 1rem !important; border-color: var(--bs-secondary) !important }
.section.schedule  .slick-arrow-controls,
.section.schedule  .macro-archive-link { display: none }

/* SOCIAL BUTTONS */
.section.social-buttons .nav-pills { gap: 1rem }
.section.social-buttons .nav-item { flex: 1 0 100% }
.section.social-buttons .nav-link { position: relative; overflow: hidden; display: flex; justify-content: space-between; align-items: center; padding: 2.5rem 2rem; font-family: "Oswald", sans-serif; font-size: 1.5rem; font-weight: 500; text-transform: uppercase; line-height: 1em; background-color: var(--bs-secondary); border-radius: .5rem; transition: all .25s ease-in-out }
.section.social-buttons .nav-link .label { position: relative }
.section.social-buttons .nav-link .label:before { content: "Follow us on"; display: block; font-size: .875rem; font-weight: 300; line-height: 1em }
.section.social-buttons .nav-link:after { font-family: "Font Awesome 6 Brands"; font-size: 4rem; z-index: 1 }
.section.social-buttons .nav-link[href*="instagram"]:after { content: "\f16d" }
.section.social-buttons .nav-link[href*="facebook"]:after { content: "\f09a" }
.section.social-buttons .nav-link[href*="twitter"]:after { content: "\e61b" }
.section.social-buttons .nav-link[href*="youtube"]:after { content: "\f167" }
.section.social-buttons .nav-link:before { font-family: "Font Awesome 6 Brands"; color: var(--bs-primary); opacity: .09; font-size: 14rem; position: absolute; right:-2.4rem; top: 50%; transform: translateY(-50%) }
.section.social-buttons .nav-link[href*="instagram"]:before { content: "\f16d" }
.section.social-buttons .nav-link[href*="facebook"]:before { content: "\f09a"; font-size: 12rem; right: -2.1rem }
.section.social-buttons .nav-link[href*="twitter"]:before { content: "\e61b"; font-size: 14rem; right: -3.5rem }
.section.social-buttons .nav-link[href*="youtube"]:before { content: "\f167"; font-size: 16rem; right: -7.5rem }
.section.social-buttons .nav-link:hover,
.section.social-buttons .nav-link:focus { color: #fff; box-shadow: 0 0 0 2px var(--bs-tertiary) }

/* BANNERS */
.section.banners .component-banner { overflow: visible }
.section.banners .slick-wrapper { margin-inline: -.5rem }
.section.banners .slick-slide { padding: .25rem .5rem }
.section.banners .item .item-title { font-family: "Oswald", sans-serif; font-weight: 700; text-transform: uppercase }
.section.banners .item a { transition: all .25s ease-in-out }
.section.banners .item a:hover,
.section.banners .item a:focus { color: #fff; box-shadow: 0 0 0 2px var(--bs-tertiary) }
.section.banners .slick-slide:nth-child(even) .item .item-title { color: var(--bs-secondary); text-shadow: 0 0 1px #fff }

/* TOP STORIES */
.section.top-stories .left-col .carousel .carousel-indicators { display: none }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding: 1rem 10% 2.5rem; font-family: "Oswald", sans-serif; background: rgba(2,24,36,0 ); background: linear-gradient(180deg, rgba(2,24,36,0 ) 0.00%, rgba(2,24,36,0 ) 30.84%, rgba(0,0,0,0.05 ) 50.54%, rgba(0,0,0,0.9 ) 83.55%, #000000 100.00%) }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { max-width: 800px; margin:0 auto }
.section.top-stories .left-col .carousel .carousel-item .date-category { flex-direction: row !important; gap: 0 !important; justify-content: center; align-items: center; letter-spacing: .05rem; font-weight: 300; text-transform: uppercase }
.section.top-stories .left-col .carousel .carousel-item .date,
.section.top-stories .left-col .carousel .carousel-item .category { opacity: 1; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .category:before { content: "|"; padding-inline: .25rem }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { margin-top: 0 !important; text-transform: uppercase; line-height: 1.25em }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 33%; background: rgba(2,24,36,0 ); background: linear-gradient(0deg, rgba(2,24,36,0 ) 0.00%, rgba(0,0,0,0.05 ) 51.72%, #000000 100.00%) }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus-visible { outline: none !important; box-shadow: inset 0 0 0 .5rem rgba(235, 181, 103, .5) !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:after { pointer-events: none }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:hover,
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-title a:focus { color: var(--bs-tertiary) !important }
.section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { font-family: "Open Sans", sans-serif; font-size: .875rem; line-height: 1.25em }
.section.top-stories .left-col .carousel .carousel-item .related-links { z-index: 1; margin-top: 0 !important; font-size: .875rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a { position: relative; margin-right: 0 !important }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a { margin-left: 1rem }
.section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { content:"|"; position: absolute; left: -.65rem; color: #fff; pointer-events: none }
.section.top-stories .left-col .carousel [class*="carousel-control"] { left: 50%; top: auto; bottom: 0; width: 2rem; height: 2rem; opacity: 1; font-size: 1.25rem; transform: translateX(-50%) }
.section.top-stories .left-col .carousel [class*="carousel-control"]:hover,
.section.top-stories .left-col .carousel [class*="carousel-control"]:focus { color: var(--bs-tertiary) }
.section.top-stories .left-col .carousel [class*="carousel-control"] .fa:before { font-family: "Font Awesome 6 Sharp"; font-weight: 900 }
.section.top-stories .left-col .carousel .carousel-control-prev { transform: translateX(calc(-50% - 2rem)) }
.section.top-stories .left-col .carousel .carousel-control-next { left: auto; right: 50%; transform: translateX(calc(50% + 2rem)) }
.section.top-stories .right-col { display: none; position: absolute; left:0; bottom: 3rem }
.section.top-stories .right-col .aside-carousel .carousel-indicators { margin: 0 auto; width: 800px }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item { border:0; cursor: pointer }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail { border: 2px solid var(--bs-tertiary) !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail:after { content: ""; position: absolute; left: 2px; top: 2px; right: 2px; bottom: 2px; background-color: rgba(var(--bs-primary-rgb), .7); transition: all .3s ease-in-out }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active .slide-thumbnail { border-color: var(--bs-secondary) !important }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:hover .slide-thumbnail:after,
.section.top-stories .right-col .aside-carousel .carousel-indicators .item:focus .slide-thumbnail:after { visibility: hidden; opacity: 0 }
.section.top-stories .right-col .aside-carousel .carousel-indicators .item.active:hover { cursor: default }

/* ==============================================
   Small devices (landscape phones, 576px and up)
   ============================================== */

@media (min-width:576px) {

    /* SOCIAL BUTTONS */
    .section.social-buttons .nav-item { flex: 1 0 calc(50% - 1rem) }

    /* TOP STORIES */
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding: 2rem 10% 3rem }

    /* SCOREBOARD */
    .section.schedule .nav-pills { padding-left: 0 }
    .section.schedule .form-floating { right: 0 }
    .section.schedule  .slick-list { border-width: 1px }
    .section.schedule  .event-box .card-body { gap: 1rem !important; padding: 1.5rem }
}

/* ======================================
   Medium devices (tablets, 768px and up)
   ====================================== */

@media (min-width:768px) {

    /* SCOREBOARD */
    .section.schedule .slider { padding-inline: 3rem }
    .section.schedule .slick-active + .slick-active { border-left:1px solid #fff }
    .section.schedule .component-scoreboard { overflow:visible }
    .section.schedule .slick-arrow-controls { display: block; position:static; overflow:visible; margin-top: 0 }
    .section.schedule .slick-arrow-controls .slick-arrow { position:absolute; left:0; top:50%; transform:translateY(-50%); border:0; line-height:1em; color:#fff; filter:unset }
    .section.schedule .slick-arrow-controls .slick-arrow:hover { background-color:transparent; opacity:1 }
    .section.schedule .slick-arrow-controls .slick-arrow.next { left:auto; right:0 }
}

/* ======================================
   Large devices (desktops, 992px and up)
   ====================================== */

@media (min-width:992px) {

    /* COMPONENT DEFAULTS */
    .ps-component .component-title { font-size:1.5rem }
    .ps-component div[class*="archive-link"] a { font-size:1.25rem }

    /* SLICK SLIDER DEFAULTS */
    .section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: .75rem }
    
    /* HEADER */
    .site-header .logos-row { padding-top: 2.5rem; padding-bottom: 1rem }
    .landing .site-header { position: absolute; left: 0; top: 0; width: 100% }
    .landing .site-header .navigation-row { background-color: transparent !important }
    .landing .site-header .navigation-row.is-pinned { background-color: rgba(var(--bs-primary-rgb), 0.9) !important }
    
    /* SITE LOGO */
    .site-header .logos-row .site-logo { position: relative; display: inline-block; left: 50%; transform: translateX(-50%); vertical-align: top }
    .site-header .logos-row:has(.members-nav) .site-logo { position: absolute; top: 50%; transform: translate(-50%, -30%) }
    .site-header .logos-row .site-logo img { max-height: 4rem }
    .site-header .navigation-row .site-logo.primary { display: none }
    .site-header .navigation-row .site-logo.alternate { display: none; animation: vanish .5s; position: absolute; top: .5rem; left: 1rem; transform: translateY(-100%) }
    .site-header .navigation-row.is-pinned .site-logo.alternate { display: block; animation: appear 1s; transform: translateY(0) }
    .site-header .navigation-row .site-logo.alternate img { max-height: 3.75rem }
    .landing.layout-premium-sports .site-header .navigation-row .site-logo.alternate { top: 2.5rem }
    
    /* MEMBERS NAV */
    .members-nav .navbar { justify-content: center !important }
    .members-nav ul { flex-direction: row !important; position:relative; width:auto !important; left:.75rem; gap:2rem !important; flex-wrap: nowrap !important }
    .members-nav li:nth-of-type(3) { margin-right: 250px }
    .members-nav li .hovered-img-placeholder { width: 0 }
    .members-nav li:hover .hovered-img-placeholder { width: 100% }
    
    /* LANGUAGE SWITCHER */
    .language-switcher { position: fixed }
    
    /* PRIMARY NAVIGATION */
    .site-header .primary-navigation-wrapper { padding-block: 0 }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse { width: auto }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding-inline: 1rem; font-weight:400 }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent:hover > .nav-link a { color: var(--bs-tertiary) }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent:hover > .nav-link .dropdown-toggle::after { color: var(--bs-tertiary); transform: rotateX(-180deg) }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .nav-item .nav-link { font-size: 1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner { max-width:var(--ps-site-width); margin-inline: auto }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { padding-block:.5rem; margin-bottom:.25rem; font-weight:500; border-color:var(--bs-secondary) }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link { font-size: 1.25rem }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner .dropdown-menu-inner .dropdown-old-toggle { font-weight:400 }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner .dropdown-menu.level-4 .nav-link { position: relative; font-size:.875rem; font-weight:300 }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu.megamenu .megamenu-inner .dropdown-menu.level-4 .nav-item + .nav-item .nav-link:before { content:""; position: absolute; left: 0; top: 50%; width: 1px; height: 40%; color:#fff; background-color: #fff; transform: translateY(-50%) }
    .site-header .navigation-row.is-pinned .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding-block: 1.5rem }
    .site-header .navigation-row.is-pinned .component-navbar-primary.layout-standard .navbar .dropdown-menu.level-2,
    .landing .site-header .navigation-row .component-navbar-primary.layout-standard .navbar .dropdown-menu.level-2 { background-color: rgba(var(--bs-primary-rgb), 0.9) !important; -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px) }
    .site-header .navigation-row:has(.component-navbar-secondary) .primary-navigation-wrapper > div { padding-right: 1rem }
    .site-header .navigation-row:has(.component-navbar-secondary) .primary-navigation-wrapper > div > div { margin: 0 -1rem }
    .site-header .navigation-row:has(.component-navbar-secondary) .primary-navigation-wrapper > div,
    .site-header .navigation-row:has(.component-navbar-secondary) .component-navbar-primary.layout-standard .navbar.navbar-expand-lg > div { padding-left: 0 }

    /* SECONDARY NAVIGATION */
    .site-header .navigation-row:has(.component-navbar-secondary) .secondary-navigation-wrapper { position: relative; padding-left: 1rem; background-color: transparent; border-top: 1px solid var(--bs-secondary) }
    .site-header .navigation-row:has(.component-navbar-secondary) .secondary-navigation-wrapper div[class*="container"] { padding-inline: 0 }
    .site-header .navigation-row:has(.component-navbar-secondary) .component-navbar-secondary.layout-standard .layout-wrapper { margin: 0 -1rem }
    .site-header .navigation-row:has(.component-navbar-secondary) .component-navbar-secondary.layout-standard .navbar .nav-link { padding-inline: 1rem }
    .internal-page .site-header .navigation-row:has(.component-navbar-secondary) .secondary-navigation-wrapper { border-top: 0 }
    .internal-page .site-header .navigation-row:has(.component-navbar-secondary) .secondary-navigation-wrapper:before { content: ""; position: absolute; top: 0; bottom: 0; left: 50%; width: 100vw; background-color: var(--bs-secondary); transform: translateX(-50vw) }
    
    /* SEARCH */
    .site-header .search button { padding: .75rem 0; font-size: 1.25rem }
    .site-header .search button:hover { color: var(--bs-tertiary) }
    
    /* LANGUAGE SWITCHER */
    .language-switcher { right: 1rem }
    
    /* SITE FOOTER */
    .site-footer .text .title { max-width: 14rem; font-size: 1.25rem !important; }

    /* MORE NEWS */
    .section.more-news .slick-wrapper { margin-inline: calc(-.5rem + 1px) }
    .section.more-news .slick-arrow-controls { display: flex }
    .section.more-news .slick-slide { padding: .25rem .5rem }
    .section.more-news .slick-slide > div,
    .section.more-news .item { height: 100% }
    .section.more-news .item .card { height: 100%; border: 1px solid #fff }
    .section.more-news .item .card-body > div > div:nth-of-type(2) { display: flex; flex-direction: column }
    .section.more-news .item:not(:has(.card-text)) .card-title,
    .section.more-news .item .card-text { margin-bottom: auto !important }
    .section.more-news .item .card-body { padding:1rem }

    /* LARGE BANNERS */
    .section.large-banners .item-title { font-size: 3rem }

    /* SCOREBOARD */
    .section.schedule .page-details { display:block !important }
    .section.schedule .page-details > div { justify-content:left !important }
    .section.schedule .nav-pills { position:absolute; right:0; top:-2.85rem; margin:0 !important }
    .section.schedule .nav-pills .nav-link { font-size: 1.25rem }
    .section.schedule .form-floating { right:auto; left:8rem; top:-2.7rem }
    .section.schedule .component-scoreboard { gap: 0 !important }
    .section.schedule .macro-archive-link { display: block }

    /* TOP STORIES */
    .section.top-stories .left-col .carousel .carousel-item { height: calc(100vh - 1rem) }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding-bottom: 12rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 1.75rem !important }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title:before { top: 8rem }
    .section.top-stories .left-col .carousel .carousel-item .date,
    .section.top-stories .left-col .carousel .carousel-item .category { font-size: 1rem; letter-spacing: .1em }
    .section.top-stories .left-col .carousel .carousel-item .related-links { font-size: 1rem }
    .section.top-stories .left-col .carousel .carousel-item .related-links a + a:before { left: -.8rem }
}

/* ===============================================
   X-Large devices (large desktops, 1200px and up)
   =============================================== */

@media (min-width:1200px) {

    /* SOCIAL BUTTONS */
    .section.social-buttons .nav-item { flex: 1 0 calc(25% - 1rem) }
}

/* =================================================
   XX-Large devices (larger desktops, 1400px and up)
   ================================================= */

@media (min-width:1400px) {

    /* COMPONENT DEFAULTS */
    .ps-component .component-title { font-size:2rem }
    .ps-component div[class*="archive-link"] a { font-size:1.5rem }
    
    /* PRE HEADER */
    .site-header .logos-row { padding-bottom: 3rem }
    
    /* SITE LOGO */
    .site-header .logos-row:has(.members-nav) .site-logo { transform: translate(-50%, -50%) }
    .site-header .logos-row .site-logo img { max-height: 8rem }
    
    /* MEMBERS NAV */
    .members-nav ul { gap:2.5rem !important }
    .members-nav li:nth-of-type(3) { margin-right: 450px }
    
    /* SITE FOOTER */
    .site-footer .affiliate-logos ul { gap: 4rem !important }

    /* MORE NEWS */
    .section.more-news .item .card-body > div > div:first-of-type { font-size: 1rem }
    .section.more-news .item .card-text { font-size: 1rem }
    .section.more-news .item .card-title { font-size: 1.5rem !important }
    .section.more-news .item .related-links { font-size: 1rem }

    /* LARGE BANNERS */
    .section.large-banners .item-title { font-size: 6rem }

    /* SCOREBOARD */
    .section.schedule .nav-pills { top:-3.15rem; gap: 2rem }
    .section.schedule .form-floating { right:auto; left:10rem; top:-3rem }
    .section.schedule .slider { padding-inline: 0 }
    .section.schedule .event-box .sport { font-size:1.5rem }
    .section.schedule .slick-arrow-controls .slick-arrow { left:-3rem }
    .section.schedule .slick-arrow-controls .slick-arrow.next { right:-3rem }

    /* BANNERS */
    .section.banners .item .item-title { font-size: 2rem }

    /* TOP STORIES */
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption { padding-bottom: 15rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption > div { max-width: 1070px }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title { font-size: 2.25rem !important; font-weight: 500 }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-title:before { top: 10.5rem }
    .section.top-stories .left-col .carousel .carousel-item .carousel-caption-text { font-size: 1.25rem; line-height: 1.25em }
    .section.top-stories .left-col .carousel .carousel-item .date,
    .section.top-stories .left-col .carousel .carousel-item .category { font-size: 1.5rem; letter-spacing: .05em }
    .section.top-stories .left-col .carousel .carousel-item .related-links { font-size: 1.25rem; font-weight: 500 }
    .section.top-stories .right-col .aside-carousel .carousel-indicators { width: 1070px }
}

/* ANIMATIONS */
@keyframes appear {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    50% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes vanish {
    from {
        display: block;
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        transform: translateY(-100%);
        opacity: 0;
        display: none;
    }
}